views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=80
      y=80
      z=0
      width=128
      height=128
      image=kmh.tga
    }
    elt1
    {
      type=angular
      x=80
      y=80
      z=0
      width=128
      height=128
      image=needle1.tga
      var=velocity_wc
      min_value=5.555556
      max_value=75.000001
      min_angle=130.3
      max_angle=-130
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=time
      x=200
      y=20
      var=laptime
    }
    elt3
    {
      type=time
      x=550
      y=20
      var=besttime
    }


    elt4
    {
      type=static
      x=720
      y=80
      z=0
      width=128
      height=128
      image=rpm.tga
    }
    elt5
    {
      type=angular
      x=720
      y=80
      z=0
      width=128
      height=128
      image=needle1.tga
      var=rpm
      min_value=200
      max_value=10000
      min_angle=121
      max_angle=-121
      pivot_x=0
      pivot_y=0
    }
  }
  view1
  {
    name=Inside          
  elt0
    {
	;-----------------RPM

      type=angular
      x=0.015
      y=0.2
      z=0.502
      is3d=1
      xa=16
      ; Size
      width=0.07
      height=0.07
      image=needle1.tga
      var=rpm
      min_value=200
      max_value=10000
      min_angle=121
      max_angle=-121
      pivot_x=0
      pivot_y=0
    }
  elt1
    {
	;-----------------turbo

      type=angular
      x=-0.073
      y=0.218
      z=0.502
      is3d=1
      xa=16
      ; Size
      width=0.03
      height=0.03
      image=needle1.tga
      var=rpm
      min_value=4000
      max_value=7000
      min_angle=80
      max_angle=-80
      pivot_x=0
      pivot_y=0
    }
  }
}